html {
    overflow-x: hidden;
}

.w-full > div {
    padding: 0.5vw;
}


summary::-webkit-details-marker,
summary::marker {
    content: none; /* Verwendung des "Pfeil"-Symbols anstelle des Dreiecks */
    /*color: green;
    font-size: 2em;
    font-weight: bold;*/
    transition: all 0.5s;
}

details[open] > summary::-webkit-details-marker,
details[open] > summary::marker {
    content: none;
    /*color: red;*/
}
#file-upload {
    background-image: url('../img/projects/upload.svg');
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: top center;
    padding-top: 96%;
}

#file-upload::file-selector-button {
    width: 45.5%;
    max-width: 350px;
    color: black;
    font-weight: bold;
    background-color: white;
    border: black solid 2px;
    border-radius: 6px;
    text-align: center;
    display: inline-block;
    padding: 1%;
    margin: 1%;
    cursor: pointer;
}
#image-preview {
    width: auto;
    height: fit-content;
}

.border-radius-6 {
    border-radius: 6px;
}

.input:hover {
    background: #eee;
    border-color: #111;
}

.hover:hover {
    background: #eee;
    border-color: #111;
}

.buttons-optionen:hover {
    background: #eee;
}

.button-center:hover {
    background: #eee;
}

.buttons-accept:hover {
    background: #17a000;
}

.buttons-accept-s:hover {
    background: #17a000;
}

.buttons-reject:hover {
    background: #ea0606;
}

#file-upload::file-selector-button:hover {
    background: #eee;
    border-color: #111;
}
.phasen:hover {
    background: #eee;
    border-color: #111;
    border-radius: 6px;
}
#button-genauere-erklaerung {
    font-weight: normal;
}
#naechste-phase {
    font-weight: normal;
}

.alert {
    border-radius: 5px;
    background-color: var(--color-gainsboro);
    border: 2px solid var(--color-black);
    width: fit-content;
    margin: auto;
    padding: 10px;
}

.margin-top-10 {
    margin-top: 10vh;
}

.margin-top-1 {
    margin-top: 1vh;
}

bg-white {
    background: white;
}

.text-white h5 {
    color: white
}

.white-border-top {
    border-top: white solid thick
}

.padding-top-10 {
    padding-top: 10px;
}

.padding-top-50 {
    padding-top: 50px;
}


.bg-image {
    background-image: url("../img/background/FHAC3841_photocase_3364060.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: top center;
    background-clip: content-box;
}
.foreground {
    z-index: 1;
    position: relative;
}
.sponsoren-icon {
    margin-bottom: 4rem;
}

.main-child {
    position: absolute;
    top: 927px;
    left: 1476px;
    width: 390px;
    height: 48px;
    display: none;
}
.komm-ins-team {
    position: absolute;
    top: 1993px;
    left: calc(50% - 153.2px);
    display: inline-block;
    width: 372px;
    height: 95px;
}
.hintergrund-projektvorschau {
    position: absolute;
    top: 240px;
    left: 0;
    border-radius: var(--br-8xl);
    background-color: var(--color-gainsboro);
    border: 2px solid var(--color-black);
    box-sizing: border-box;
    width: 501px;
    height: 362px;
}
.tag-icon {
    position: absolute;
    top: 563px;
    left: 151px;
    width: 27px;
    height: 27px;
    object-fit: cover;
}
.tags-tags-tags {
    position: absolute;
    top: 564px;
    left: 188px;
    font-size: var(--font-size-base);
    font-weight: 300;
    text-align: center;
}
.x-mitglieder {
    position: absolute;
    top: 525px;
    left: 348px;
    font-weight: 200;
}
.mitglieder-icon {
    position: absolute;
    top: 521px;
    left: 313px;
    width: 25px;
    height: 25px;
    object-fit: cover;
}
.standort {
    position: absolute;
    top: 525px;
    left: 113px;
    font-weight: 200;
}
.standort-icon {
    position: absolute;
    top: 521px;
    left: 78px;
    width: 25px;
    height: 25px;
    object-fit: cover;
}
.b {
    font-size: var(--font-size-13xl);
}
.projekt-vorschautext {
    position: absolute;
    top: 413px;
    left: 30px;
    display: inline-block;
    width: 441px;
    height: 94px;
    font-size: var(--font-size-5xl);
}
.statusleiste-icon {
    position: absolute;
    top: 360px;
    left: 56px;
    width: 390px;
    height: 48px;
}
.projektvorschau-titel {
    position: absolute;
    top: 316px;
    left: 30px;
    font-size: var(--font-size-13xl);
}
.projektvorschau-bild-icon {
    position: absolute;
    top: 0px;
    left: 1px;
    border-radius: var(--br-8xl);
    width: 500px;
    height: 301px;
    object-fit: cover;
}

.kreis-card {
    position: relative;
    border: none;
    height: 40px;
}

.kreis-child-card-no-border {
    position: absolute;
    top:0px;
    left: 0px;
    border-radius: 50%;
    background-color: var(--color-gainsboro);
    box-sizing: border-box;
    width: 30px;
    height: 30px;
    margin-left: 3rem;
}

.kreis-child-card {
    position: relative;
    top:0;
    left: 0;
    border-radius: 50%;
    background-color: var(--color-gainsboro);
    border: 2px solid var(--color-black);
    box-sizing: border-box;
    width: 40px;
    height: 40px;
    align-content: center;
}
.kreis-child-card-selected {
    position: relative;
    top: 0;
    left: 0;
    border-radius: 50%;
    background-color: var(--color-cadetblue-200);
    border: 2px dashed var(--color-black);
    box-sizing: border-box;
    width: 40px;
    height: 40px;
    align-content: center;
}



.kreis-child-card-big {
    position: absolute;
    top:0;
    left: 0;
    border-radius: 50%;
    background-color: var(--color-gainsboro);
    border: 2px solid var(--color-black);
    box-sizing: border-box;
    width: 50px;
    height: 50px;
    align-content: center;
}

.notification {
    border-radius: 50%;
    background-color: var(--color-gainsboro);
    border: 2px solid var(--color-black);
    box-sizing: border-box;
    width: 50px;
    height: 50px;
    align-content: center;
}

.expiration-date {
    left: calc(50% - 65px);
    position: absolute;
    background-color: var(--color-gainsboro);
    border-radius: 5px;
    border: 1px solid var(--color-black);
    padding: 2px;
    box-sizing: border-box;
    align-content: center;
}

.strich-card {
    width: 40px;
    position: relative;
    top: 50%;
}

.tags-card-no-border {
    position: absolute;
    top: 6px;
    left: 9px;
    width: 200px;
    height: 16px;
    object-fit: cover;
    margin-left: 3rem;
}

.tags-card-no-border span {
    position: relative;
    bottom: 5px;
    left: 10px;
}

.left-tab {
    margin-left: 1%;
}

.status-icon-card {
    width: 24px;
    height: 24px;
    position: relative;
    left: 6px;
}

.status-icon-card-no-border {
    width: 24px;
    height: 24px;
}

.status-icon {
    position: absolute;
    top: 26px;
    left: 9px;
    width: 16px;
    height: 16px;
    object-fit: cover;
}

.standort-aufrufe {
    bottom: 2vh;
}

.align-left-to-text {
    display: inline-block;
    margin-right: 1vh;
}

.kreis {
    position: relative;
    width: 10px;
    border: none;
    font-size: 1rem;
    padding: 1rem;
}
.kreis-child {
    position: absolute;
    top: 19px;
    left: 0px;
    border-radius: 50%;
    background-color: var(--color-gainsboro);
    border: 2px solid var(--color-black);
    box-sizing: border-box;
    width: 30px;
    height: 30px;
}
.strich {
    position: absolute;
    top: 35px;
    left: 0px;
    width: 20px;
    height: 2px;
}

.status-icon {
    position: absolute;
    top: 26px;
    left: 9px;
    width: 16px;
    height: 16px;
    object-fit: cover;
}

.like-icon {
    width: 18px;
    height: 18px;
    position: relative;
    left: 30%;
    top: -4px;
}

.likeanzeige {
    margin: 5%;
}

.card-projektvorschau {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 501px;
    height: 602px;
}
.projekt-vorschau {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 501px;
    height: 602px;
}
.projekt-vorschau1 {
    position: absolute;
    top: 0px;
    left: 604px;
    width: 501px;
    height: 602px;
}
.projekt-vorschau2 {
    position: absolute;
    top: 0px;
    left: 1197px;
    width: 501px;
    height: 602px;
}
.fast-abgeschlossen {
    position: absolute;
    top: 2088px;
    left: 218px;
    width: 1698px;
    height: 602px;
    font-size: var(--font-size-mini);
}
.fast-abgeschlossen1 {
    position: absolute;
    top: 1317px;
    left: 218px;
    width: 1698px;
    height: 602px;
    font-size: var(--font-size-mini);
}
.fast-abgeschlossen2 {
    position: absolute;
    top: 1222px;
    left: calc(50% - 242.2px);
    display: inline-block;
    text-align: center;
    width: 543px;
    height: 95px;
}
.tag-icon6 {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 27px;
    height: 27px;
    object-fit: cover;
}
.tags-tags-tags6 {
    position: absolute;
    top: 1px;
    left: 37px;
    font-weight: 300;
}
.tags-uebersicht {
    position: absolute;
    top: 563px;
    left: 151px;
    width: 162px;
    height: 27px;
    text-align: center;
    font-size: var(--font-size-base);
}
.x-mitglieder6 {
    position: absolute;
    top: 4px;
    left: 35px;
    font-weight: 200;
}
.mitglieder-icon6 {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 25px;
    height: 25px;
    object-fit: cover;
}
.mitglieder-uebersicht {
    position: absolute;
    top: 521px;
    left: 313px;
    width: 116px;
    height: 25px;
}
.standort-uebersicht {
    position: absolute;
    top: 521px;
    left: 78px;
    width: 96px;
    height: 25px;
}
.neueste-projekte {
    position: absolute;
    top: 568px;
    left: 218px;
    width: 1698px;
    height: 602px;
    font-size: var(--font-size-mini);
}
.neueste {
    position: absolute;
    top: 454px;
    left: calc(50% - 65.2px);
    display: inline-block;
    text-align: center;
    width: 183px;
    height: 95px;
}
.filter1 {
    position: absolute;
    top: 3px;
    left: 121px;
    font-weight: 300;
}
.icons8-filter-100-1 {
    position: absolute;
    top: 10px;
    left: 47px;
    width: 37px;
    height: 37px;
    object-fit: cover;
}
.button {
    position: absolute;
    top: 0px;
    left: 0px;

    background-color: lightgray; /*var(--color-cadetblue-200);*/

    width: 100%;
    font-size: 1rem;
    font-weight: bold;
    color: black;
    padding: 1rem;
}

.left-margin-one-percent {
    margin-left: 1%;
}

.form-inline {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    width: 40vw;
    min-width: 350px;
}

.button-center {
    display: block;
    margin: auto;
    width: 45.5%;
    height: 40%;
    max-width: 350px;
    background-color: lightgray; /*var(--color-cadetblue-200);*/
    font-size: 1rem;
    font-weight: bold;
    color: black;
    border: black solid 2px;
    border-radius: 6px;
    text-align: center;
    padding: 1%;
}

.buttons-generic {
    width: 45.5%;
    height: 40%;
    max-width: 350px;
    background-color: lightgray; /*var(--color-cadetblue-200);*/
    font-size: 1rem;
    font-weight: bold;
    color: black;
    border: black solid 2px;
    border-radius: 6px;
    text-align: center;
    display: inline-block;
    padding: 1%;
    margin: 1%;
    cursor: pointer;
}

.buttons-startseite {
    max-width: 350px;
    background-color: lightgray; /*var(--color-cadetblue-200);*/
    font-size: 1rem;
    color: black;
    border: black solid 2px;
    border-radius: 6px;
    text-align: center;
    display: inline-block;
    padding: 1%;
    margin: 1%;
}

.buttons-startseite:hover {
    background: gray; /*var(--color-cadetblue-100);*/
    border-color: #111;
}

.buttons-generic:hover {
    background: gray; /*var(--color-cadetblue-100);*/
    border-color: #111;
}

.buttons-projektuebersicht:hover {
    background: gray; /*var(--color-cadetblue-100);*/
    border-color: #111;
}

.buttons-pfeil-links:hover {
    background: gray; /*var(--color-cadetblue-100);*/
    border-color: #111;
}

.buttons-pfeil-rechts:hover {
    background: gray; /*var(--color-cadetblue-100);*/
    border-color: #111;
}

.buttons-detailansicht:hover {
    background: gray; /*var(--color-cadetblue-100);*/
    border-color: #111;
}

.buttons-footer:hover {
    background: #aaaaaa;
    border-color: #111;
}

footer a {
    padding: 1%;
}

footer a:hover {
    border: black solid 1px;
    border-radius: 6px;

}

.sponsoren-icon a:hover {
    border: none;
}

.container-card:hover {
    background: #aaaaaa;
    border: black solid 1px;
}

.buttons-projektuebersicht {
    width: 100%;
    max-width: 350px;
    background-color: lightgray; /*var(--color-cadetblue-200);*/
    font-size: 1rem;
    color: black;
    border: black solid 2px;
    border-radius: 6px;
    text-align: center;
    float: left;
    display: inline;
    padding: 1%;
    margin: 1%;
}

.buttons-pfeil-links {
    width: 80px;
    height: 100%;
    max-width: 350px;
    background-color: var(--color-cadetblue-200);
    font-size: 1.5rem;
    font-weight: bold;
    color: black;
    border: black solid 2px;
    border-radius: 6px;
    text-align: center;
    display: inline-block;
    padding: 1%;
    margin: 1%;
}

.buttons-pfeil-rechts {
    width: 80px;
    height: 100%;
    max-width: 350px;
    background-color: var(--color-cadetblue-200);
    font-size: 1.5rem;
    font-weight: bold;
    color: black;
    border: black solid 2px;
    border-radius: 6px;
    text-align: center;
    display: inline-block;
    padding: 1%;
    margin: 1% 1% 1% auto;
}

.display-inline-block {
    display: inline-block;
}

.grid-3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    max-width: 480px;
    margin: auto;
}

.padding-top-20 {
    padding-top: 20px;
}

.margin-bottom-20 {
    padding-bottom: 20px;
}

.display-flow-root {
    display: flow-root;
}

.buttons-detailansicht {
    width: 45%;
    height: 40%;
    background-color: lightgray; /*var(--color-cadetblue-200);*/
    font-size: 1rem;
    font-weight: bold;
    color: black;
    border: black solid 2px;
    border-radius: 6px;
    text-align: center;
    float: right;
    display: inline;
    padding: 1%;
    margin: 2.5%;
}
.buttons-detailansicht-gray {
    width: 45%;
    height: 40%;
    background-color: lightgray; /*var(--color-cadetblue-200);*/
    font-size: 1rem;
    font-weight: bold;
    color: black;
    border: gray solid 2px;
    border-radius: 6px;
    text-align: center;
    float: left;
    display: inline;
    padding: 1%;
    margin: 2.5%;
    color: gray;
}

.buttons-optionen {
    width: 45%;
    height: 40%;
    background-color: lightgray; /*var(--color-cadetblue-200);*/
    font-size: 1rem;
    font-weight: bold;
    color: black;
    border: black solid 2px;
    border-radius: 6px;
    text-align: center;
    float: left;
    display: inline;
    padding: 1%;
    margin: 2.5%;
}

.buttons-optionen-selected {
    width: 45%;
    height: 40%;
    background-color: gray; /*var(--color-cadetblue-100);*/
    font-size: 1rem;
    font-weight: bold;
    color: black;
    border: black dashed 2px;
    border-radius: 6px;
    text-align: center;
    float: left;
    display: inline;
    padding: 1%;
    margin: 2.5%;
}

.conditional-input {
    display: none
}

[id^="prof"]:checked ~ [id^="conditional"] {
    display: block;
}

[id^="mitarbeiter"]:checked ~ [id^="conditional"] {
    display: block;
}

[id^="probleme"]:checked ~ [id^="conditional"] {
    display: block;
}

[id^="probleme_vorstellung"]:checked ~ [id^="conditional_vorstellung"] {
    display: block;
}

[id^="probleme_antrag"]:checked ~ [id^="conditional_antrag"] {
    display: block;
}

[id^="checkbox-complete"]:checked ~ [id^="conditional2"] {
    display: block;
}

.num-container {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}

.num-container label {
    width: calc(100% - 60px);
}

.num-container input {
    width: 60px;
}

.buttons-accept {
    width: 22.75%;
    height: 40%;
    max-width: 200px;
    background-color: #17ad37;
    font-size: 1rem;
    font-weight: bold;
    color: black;
    border: black solid 2px;
    border-radius: 6px;
    text-align: center;
    display: inline-block;
    padding: 1%;
    margin: 1%;
}

.buttons-accept-gray {
    width: 22.75%;
    height: 40%;
    max-width: 200px;
    background-color: lightgreen;
    font-size: 1rem;
    font-weight: bold;
    color: black;
    border: gray dashed 2px;
    border-radius: 6px;
    text-align: center;
    display: inline-block;
    padding: 1%;
    margin: 1%;
    color: gray;
}

.buttons-accept-s {
    background-color: #17ad37;
    font-size: 1rem;
    font-weight: bold;
    color: black;
    border: black solid 2px;
    border-radius: 6px;
    text-align: center;
    display: inline-block;
    padding-left: 0.25%;
    padding-right: 0.25%;
    margin-left: 0.25%;
}

.horizontal-div {
    display: flex;
    flex-direction: row;
    justify-content: left;
    align-items: center;
}

.grid-2 {
    display: grid;
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
    grid-template-rows: 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 0;
    height: 25px;
}

.buttons-reject {
    width: 22.75%;
    height: 40%;
    max-width: 200px;
    background-color: #f53939;
    font-size: 1rem;
    font-weight: bold;
    color: black;
    border: black solid 2px;
    border-radius: 6px;
    text-align: center;
    display: inline-block;
    padding: 1%;
    margin: 1%;
}
.buttons-reject-gray {
    width: 22.75%;
    height: 40%;
    max-width: 200px;
    background-color: lightcoral;
    font-size: 1rem;
    font-weight: bold;
    color: black;
    border: gray dashed 2px;
    border-radius: 6px;
    text-align: center;
    display: inline-block;
    padding: 1%;
    margin: 1%;
    color: gray;
}


.buttons-footer {
    width: 45.5%;
    height: 40%;
    max-width: 350px;
    background-color: lightgrey;
    font-size: clamp(0.8rem, 2.8vw, 1rem);
    color: black;
    border: black solid 1px;
    border-radius: 6px;
    text-align: center;
    display: inline-block;
    padding: 1%;
    margin: 1%;
}
.black {
    background-color: var(--color-black);
    opacity: 75%;
    color: white;
    border-color: white;
}
.white {
    background-color: var(--color-white);
    opacity: 80%;
}

.top-half-space-for-logo {
    padding-top: 4rem;
}

.nice-text-display {
    padding-top: 2rem;
    padding-left: 3%;
    padding-right: 3%;
    padding-bottom: 2rem;
}

.diagonal-stripe {
    background: #63afa9;
    width: 200%;
    position: relative;
    left: -20vh;
    transform-origin: 0 0;
    transform: rotate(-2deg) scale(1, 1);
    overflow: hidden;
}

.top-minus-15em {
    top: -15em;
}

.diagonal-stripe-barriere {
    background: black;
    width: 200%;
    position: relative;
    left: -20vh;
    top: 5vh;
    transform-origin: 0 0;
    transform: rotate(-2deg) scale(1, 1);
    overflow: hidden;
}

.padding-5 {
    padding: 5px;
}

.padding-10 {
    padding: 10px;
}

.padding-20 {
    padding: 20px;
}

.padding-bottom-3em {
    padding-bottom: 3em;
}

.diagonal-stripe > div {
    position: relative;
    left: 20vh;
    width: 50%;
    transform-origin: 0 0;
    transform: rotate(2deg) scale(1, 1);
}

.diagonal-stripe-barriere > div {
    position: relative;
    left: 20vh;
    width: 50%;
    transform-origin: 0 0;
    transform: rotate(2deg) scale(1, 1);
}

.diagonal-stripe:last-child{
    padding-bottom: 1em;
}

.diagonal-stripe-barriere:last-child{
    padding-bottom: 3em;
    margin-bottom: 2em;
}

.width-100 {
    width: 100%;
}

.btn-signin {
    background: lightgray;/*var(--color-cadetblue-200);*/
    border-radius: 6px;
    border-style: solid;
    border-color: #000000;
    border-width: 2px;
    width: 45%;
    height: 48px;
    text-align: center;
    padding: 10px;
    display: inline-grid;
}

.btn-register {
    background: #ffffff;
    border-radius: 6px;
    border-style: solid;
    border-color: #000000;
    border-width: 2px;
    width: 45%;
    height: 48px;
    text-align: center;
    padding: 10px;
    display: inline-grid;
}

.btn-signout {
    background: lightgray; /*var(--color-cadetblue-200);*/
    border-radius: 6px;
    border-style: solid;
    border-color: #000000;
    border-width: 2px;
    width: 182px;
    height: 48px;
    text-align: center;
    padding: 10px;
    display: inline-grid;
}

.btn-signin:hover {
    background-color: gray;/*var(--color-cadetblue-100);*/
}
.btn-signout:hover {
    background: gray;/*var(--color-cadetblue-100);*/
}


.bg-colored {
    background-color: #63afa9;
}

.bg-colored-white {
    background-color: var(--color-white);
}

.signed-in-as {
    text-align: right;
    padding: 10px;
    border: 2px;
}

.search-bar {
    background: #ffffff;
    border-radius: 6px;
    border-style: solid;
    border-color: #000000;
    border-width: 2px;
    height: 48px;
    width: 75%;
    position: relative;
    left: 12.5%;
    padding-left: 5px;
}

.search-bar-container {
    flex-basis: 500px;
    flex-grow: 1;
    flex-shrink: 1;
    align-content: start;

}


.search-bar-container-themen {
    flex-basis: 500px;
    flex-grow: 1;
    flex-shrink: 1;
    text-align: center;
    border-radius: 1rem;
    position: relative;
    margin: 0.5rem;
}

.signout-container {
    flex-basis: 200px;
    flex-grow: 1;
    flex-shrink: 0;
    display: flow;
    margin-top: auto;
}

.no-shrink {
    flex-shrink: 0;
    flex-basis: 100%;
}

.input {
    padding: 5px;
}

.search-icon {
    width: 2em;
    height: 2em;
    margin-left: 5px;
    margin-right: 5px;
    position: relative;
    top: 9px;
    left: calc(12.5% - 12px);
}

.container-detailansicht {
    overflow: hidden;
    box-shadow: 0px 2px 8px 0px var(--clr-gray-light);
    background-color: #e9ecef;
    text-align: center;
    border-radius: 1rem;
    position: relative;
    height: 50px;
    margin: 0.5rem;

}

.button-detailansicht {
    position: absolute;
    top: 0px;
    left: 0px;

    background-color: var(--color-cadetblue-200);

    width: 100%;
    height: 50px;
    border: black;
    font-size: clamp(0.5rem, 2.8vw, 1rem);
    font-weight: bold;
    color: black;
    padding: 1rem;
}

.projekt-informationskasten {
    min-height: 350px;
    border: black solid 1px;
    border-radius: 3px;
}

.text-white {
    text: white
}

.button-2 {
    inline: block;
   /* w-full
    px-6
    py-3*
    font: bold;*/
    text: center;
    text: white;
    /*uppercase;*/
    align: middle;
    transition: all;
    ease: in;
    border: 0;
    rounded: lg;
    select: none;
    shadow: soft-md;
    bg: 150;
    bg-x: 25;
    leading: pro;
    text-size: xs;
    bg-gradient: fuchsia;
    hover: shadow-soft-2xl;
    hover: scale-102;
}

.filter {
    position: absolute;
    top: 406px;
    left: 500px;
    width: 242px;
    height: 51px;
    text-align: center;
    font-size: var(--font-size-17xl);
}
.gestalte-dein-umfeld {
    margin: 0;
    text-align: center;
}
.projektseiten-beschreibung {
    position: absolute;
    top: 159px;
    left: calc(50% - 560.2px);
    font-size: var(--font-size-17xl);
    display: inline-block;
    text-align: center;
    width: 1178px;
    height: 147px;
}
.button1 {
    position: absolute;
    top: 0px;
    left: 0px;
    border-radius: 20px;
    background-color: var(--color-cadetblue-100);
    border: 2px solid var(--color-black);
    box-sizing: border-box;
    width: 381px;
    height: 86px;
}
.text {
    position: absolute;
    top: 23px;
    left: 76px;
}
.projekt-anlegen {
    position: absolute;
    top: 21px;
    left: 1358px;
    width: 381px;
    height: 86px;
    font-size: var(--font-size-13xl);
}
.span {
    font-size: var(--font-size-xl);
}
.ueberschrift {
    position: absolute;
    top: 0px;
    left: 871px;
    font-size: 96px;
}
.button2 {
    position: absolute;
    top: 0px;
    left: 0px;
    border-radius: var(--br-3xl);
    background-color: var(--color-cadetblue-200);
    width: 253px;
    height: 51px;
}
.sortieren2 {
    position: absolute;
    top: 0px;
    left: 68px;
    font-weight: 300;
    display: inline-block;
    width: 158px;
}
.icon-sortieren {
    position: absolute;
    top: 4px;
    left: 23px;
    width: 45px;
    height: 45px;
    object-fit: cover;
}
.sortieren {
    position: absolute;
    top: 405px;
    left: 1464px;
    width: 253px;
    height: 51px;
    text-align: center;
    font-size: var(--font-size-17xl);
}
.button3 {
    position: absolute;
    top: 315px;
    left: 940px;
    border-radius: var(--br-3xl);
    background-color: var(--color-cadetblue-200);
    width: 253px;
    height: 51px;
}
.main {
    position: absolute;
    top: 147px;
    left: -107px;
    width: 2076.4px;
    height: 3271.6px;
    text-align: left;
    font-size: var(--font-size-29xl);
}
.men-child {
    position: absolute;
    top: 0px;
    left: 0px;
    border-top: 2px solid var(--color-black);
    box-sizing: border-box;
    width: 98px;
    height: 2px;
}
.men-item {
    position: absolute;
    top: 14px;
    left: 0px;
    border-top: 2px solid var(--color-black);
    box-sizing: border-box;
    width: 98px;
    height: 2px;
}
.men-inner {
    position: absolute;
    top: 28px;
    left: 0px;
    border-top: 2px solid var(--color-black);
    box-sizing: border-box;
    width: 98px;
    height: 2px;
}
.men {
    position: absolute;
    top: 20px;
    left: 473px;
    width: 96px;
    height: 28px;
}
.anmelden-child {
    position: absolute;
    top: 0px;
    left: calc(50% - 91px);
    border-radius: var(--br-7xs);
    background-color: var(--color-white);
    border: 2px solid var(--color-black);
    box-sizing: border-box;
    width: 182px;
    height: 48px;
}
.anmelden1 {
    position: absolute;
    top: 12px;
    left: 40px;
}
.anmelden {
    position: absolute;
    top: 10px;
    left: calc(50% + 505.5px);
    width: 182px;
    height: 48px;
}
.registrieren-child {
    position: absolute;
    top: 0px;
    left: calc(50% - 91px);
    border-radius: var(--br-7xs);
    background-color: var(--color-cadetblue-100);
    border: 2px solid var(--color-black);
    box-sizing: border-box;
    width: 182px;
    height: 48px;
}
.registrieren1 {
    position: absolute;
    top: 12px;
    left: 31px;
}
.registrieren {
    position: absolute;
    top: 10px;
    left: calc(50% + 721.5px);
    width: 182px;
    height: 48px;
}
.suche-child {
    position: absolute;
    top: 0px;
    left: calc(50% - 290px);
    border-radius: var(--br-7xs);
    background-color: var(--color-white);
    border: 2px solid var(--color-black);
    box-sizing: border-box;
    width: 580px;
    height: 48px;
}
.suche-1-icon {
    position: absolute;
    top: 10px;
    left: 15px;
    width: 28px;
    height: 28px;
    object-fit: cover;
}
.suche {
    position: absolute;
    top: 10px;
    left: calc(50% - 274.5px);
    width: 580px;
    height: 48px;
}
.margin-top-100 {
    margin-top: 100px;
}
.margin-top-50 {
    margin-top: 50px;
}
.margin-top-30 {
    margin-top: 30px;
}

.margin-auto {
    margin: auto;
}
.logo-child {
    margin: auto;
}
.sandkasten-1-icon {
    margin: auto;
    width: 75%;
}
.namensschriftzug {
    position: absolute;
    left: 165px;
    top: 10px;
    width: 131px;
    height: 71px;
    transform-origin: 0 0;
    transform: rotate(90deg) scale(1, 1);
    font-size: 20px;
}
.logo {
    background: #63afa9;
    width: 161px;
    height: 130px;
    position: relative;
    display: flex;
    z-index: 1;

}

.logo-container {
    flex-basis: 221px;
    flex-grow: 0;
    flex-shrink: 0;
    height: 48px;
}

.display-flex {
    display: flex;
}

.header {
    position: absolute;
    top: 16px;
    left: 41px;
    width: 1807px;
    height: 181px;
    text-align: left;
}
.anleitung {
    position: absolute;
    top: 465px;
    left: 859px;
    font-size: var(--font-size-17xl);
    font-weight: 300;
    display: inline-block;
    width: 202px;
    height: 38px;
}
.projekte-child {
    position: absolute;
    top: 3642px;
    left: 1480px;
    border-radius: var(--br-8xs);
    width: 166px;
    height: 43px;
}
.ist-eine-plattform {
    margin: 0;
    font-weight: 500;
}
.der-projektsandkasten-ist-container {
    position: absolute;
    top: 3479px;
    left: 134px;
    font-size: var(--font-size-5xl);
    display: inline-block;
    width: 441px;
    height: 377px;
}
.startseite-projekte-impressum-container {
    position: absolute;
    top: 3548px;
    left: 737px;
    font-size: var(--font-size-13xl);
    font-weight: 300;
    display: inline-block;
    width: 438px;
    height: 339px;
}
.du-hast-eine-container {
    position: absolute;
    top: 3514px;
    left: 1345px;
    font-size: var(--font-size-5xl);
    display: inline-block;
    width: 441px;
    height: 339px;
}
.projekte-item {
    position: absolute;
    top: 3577px;
    left: 724px;
    width: 1px;
    height: 143px;
    object-fit: contain;
}
.projekte-inner {
    position: absolute;
    top: 3564px;
    left: 1195px;
    width: 1px;
    height: 143px;
    object-fit: contain;
}
.zur-anleitung {
    position: absolute;
    top: 3651px;
    left: 1478px;
    display: inline-block;
    width: 175px;
    height: 38px;
}
.rectangle-icon {
    position: absolute;
    top: 3793px;
    left: 1480px;
    border-radius: var(--br-8xs);
    width: 166px;
    height: 43px;
}
.projekt-finden {
    position: absolute;
    top: 3802px;
    left: 1478px;
    display: inline-block;
    width: 175px;
    height: 38px;
}
.projekte {
    width: 100%;
    position: relative;
    background-color: var(--color-white);
    height: 3958px;
    overflow: hidden;
    text-align: center;
    font-size: var(--font-size-xl);
    color: var(--color-black);
    font-family: var(--font-inter);
}

/* NEU */

.text-align-center {
    text-align: center;
}
.text-huge {
    color: white;
    text-align: left;
    font-family: "Inter-Bold", sans-serif;
    font-size: max(28px, 4vw);
    font-weight: 700;
}
.text-big {
    font-size: max(40px, 3vw);
    font-family: "Inter-Bold", sans-serif;
    font-weight: 700;
    margin-bottom: .5rem;
    color: white;/*#344767;*/
}

.text-big-barriere {
    font-size: max(40px, 3vw);
    font-family: "Inter-Bold", sans-serif;
    font-weight: 700;
    margin-bottom: .5rem;
    color: #FFFFFF;
}

.text-big-barriere-blck {
    font-size: max(40px, 3vw);
    font-family: "Inter-Bold", sans-serif;
    font-weight: 700;
    margin-bottom: .9rem;
    margin-top: .9rem;
    color: black;
}

.text-bigger-barriere-blck {
    font-size: max(30px, 2vw);
    font-family: "Inter-Bold", sans-serif;
    font-weight: 700;
    margin-bottom: .9rem;
    margin-top: 75px;
    color: black;
}

.text-big-barriere-wht {
    font-size: max(40px, 3vw);
    font-family: "Inter-Bold", sans-serif;
    font-weight: 700;
    margin-bottom: .9rem;
    margin-top: .9rem;
    color: #FFFFFF;
}

.text-bigger-barriere-wht {
    font-size: max(30px, 2vw);
    font-family: "Inter-Bold", sans-serif;
    font-weight: 700;
    margin-bottom: .9rem;
    margin-top: .9rem;
    color: #FFFFFF;
}

.projekt-kategorie {
    text-align: center ;
}

.projekt-kategorie-2 {
    margin-left: 3.9%;
    margin-top: 1rem;
    padding-top: 4%;
    padding-bottom: 4%;
}

:root {
    --clr-primary: #651fff;
    --clr-gray: #37474f;
    --clr-gray-light: #b0bec5;
}

* {
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
    margin: 0;
    padding: 0;
}

.body {
    background-color: #FFFFFF;
    color:var(--clr-gray);
    /*margin: 2rem;*/
}

.padding-nav {
    padding-top: calc(20px + 0.5rem);
    padding-bottom: 0.5rem;
}

.navbar-grid{
    display: flex;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    gap: 15px;
}

.wrapper-grid-1-fixed-card{
    display:grid;
    grid-template-columns: 1fr;
    justify-content:center;
    margin-left:7rem;
    margin-right:7rem;

}

.wrapper-grid-2{
    display:grid;
    grid-template-columns: repeat(auto-fit, minmax(240px,1fr));
    grid-template-rows: auto 100%;
    justify-content:center;
}

.wrapper-grid-2-fixed{
    display:grid;
    grid-template-columns: 1fr 1fr;
    justify-content:center;
    gap:1rem;
}

.wrapper-grid-2-fixed-card{
    display: grid;
    grid-template-columns:  1fr 1fr;
    margin-left: 1rem;
}

.wrapper-grid-3{
    display:grid;
    grid-template-columns: repeat(auto-fit, minmax(350px, 450px));
    justify-content:center;
    gap:1rem;
}

.wrapper-grid-3-sponsor{
    display:grid;
    grid-template-columns: repeat(auto-fit, minmax(175px, 225px));
    justify-content:center;
    gap:1rem;
    padding-bottom: 50px;
}

.wrapper-grid-3-fixed{
    display:grid;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content:center;
    gap:0.5rem;
}

.wrapper-grid-2-fixed-card{
    display: grid;
    grid-template-columns:  1fr 1fr;
    justify-content: center;
    margin-left: 1rem;
}

.wrapper-grid-5{
    display:grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr ;
    justify-content:center;
    gap:1rem;
}

.wrapper-grid-7 {
    display: grid;
    grid-template-columns:  1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    justify-content: center;
    gap: 3rem;
}
.wrapper-grid-7-fixed{
    width: 100%;
    display: grid;
    grid-template-columns:  1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    justify-content: center;
}
.wrapper-grid-7-fixed-card{
    display: grid;
    grid-template-columns:  1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    justify-content: center;
    margin-left: 1rem;
}
.wrapper-grid-10 {
    display: grid;
    grid-template-columns:  1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    justify-content: center;
    gap: 1rem;
}

.container {
    overflow: hidden;
    box-shadow: 0px 2px 8px 0px var(--clr-gray-light);
    background-color: #e9ecef;
    text-align: center;
    border-radius: 1rem;
    position: relative;
    margin: 0.5rem;

}

.container-button {
    overflow: hidden;
    text-align: center;
    position: relative;
    margin: 0.5rem;

}

.container-card {
    overflow: hidden;
    box-shadow: 0 0 8px 0 var(--clr-gray-light);
    background-color: #e9ecef;
    text-align: center;
    border-radius: 1.5vw;
    position: relative;
    margin: 0.5vw;
    height: 650px;
}

.container-card-question {
    overflow: hidden;
    box-shadow: 0 0 8px 0 var(--clr-gray-light);
    background-color: #e9ecef;
    text-align: center;
    border-radius: 1.5vw;
    position: relative;
    margin: 0.5vw;
    width: 100%;
    border: gray solid 1px;
}

.container-card-question:hover {
    background: #dddddd;
    border: black solid 1px;
}

.container-white{
    overflow: hidden;
    background-color: white;
    text-align: center;
    border-radius: 1rem;
    position: relative;
    margin: 0.5rem;
}

.container-white-fixed-size{
    overflow: hidden;
    background-color: white;
    text-align: center;
    border-radius: 1rem;
    position: relative;
    margin: 0.5rem;
    width: 40%;
}

.white-space-pre-line {
    white-space: pre-line;
}

.white-space-nowrap {
    white-space: nowrap;
}

.card-img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: center 40%;
    background-size: cover;
    border-radius: 1.5vw;
}


.card-text {
    padding: 0.5vh 3vh 0.5vh;
}

.sponsor-container {
    display: block;
    width: 50%;
}

.profile-img {
    width: 100%;
    max-width: 1280px;
   /* clip-path: circle(60px at center);*/
    margin-top: 4vh;
    background-size: cover;

}

.name {
    font-weight: bold;
    font-size: 1.5rem;
    text-align: left;
    max-height: 60px;
    overflow: hidden;
}

.name-themen {
    font-weight: bold;
    font-size: 1.5rem;
    text-align: left;
    line-height: normal;
    cursor: pointer;
}

.name-detailview {
    width: 100%;
    max-height: 95px;
    overflow: hidden;
}

.description {
    padding-top: 1vh;
    font-size: 0.9rem;
    text-align: center;
    height: 150px;
    overflow: hidden;
    margin-bottom: 8px;
}

.description-themen {
    padding-top: 1vh;
    font-size: 0.9rem;
    text-align: left;
    overflow: hidden;
}

.linebreak-anywhere {
    line-break: anywhere;
}

/*Footer Text*/
.description-2 {
    font-size: clamp(0.8rem, 2.8vw, 1rem);
    text-align: center;
}

.description-barriere-blck {
    font-size: clamp(0.8rem, 2.8vw, 1rem);
    text-align: center;
    color: black;
}

.description-barriere-wht {
    font-size: clamp(0.8rem, 2.8vw, 1rem);
    text-align: center;
    color: #FFFFFF;
}

.description-3 {
    font-size: 0.9rem;
    font-size: clamp(0.8rem, 2.8vw, 1rem);
}

.bold{
    font-weight: bold;
    font-size: clamp(0.5rem, 2.8vw, 1rem);
}

.btn {
   position: relative;
    width: 100%;
    height: 30px;
    top: 0px;
    left: 0px;
    border: none;
    font-size: 1rem;
    font-weight: bold;
    color: black;
    padding: 1rem;
    background-color: var(--color-cadetblue-200);
}

.btn-white {
    position: relative;
    width: 100%;
    top: 0px;
    left: 0px;
    border: none;
    font-size: 1rem;
    font-weight: bold;
    color: white;
    padding: 1rem;
    background-color: #FFFFFF;
}

.form{
    margin:auto;
    text-align: left;
    width: 40%;
    min-width: 250px;
}

.input{
    margin:auto;
    text-align: center;
    height:40px;
    padding: 10px 10px;
    border: 2px solid #cccccc;
    width: 100%;
    border-radius: 5px;
    background-color:#f8f8f8;
}
.label{
    margin:auto;
    text-align:left;
    padding: 10px 10px;
    width:100%;
}
#project-desc{
    margin:auto;
    text-align: center;
    height:250px;
    width: 100%;


}
#project-desc-label{
    width: 100%;
    text-align: left;
}
#project-submit{
    margin:30px auto;
    width: 100%;
    text-align: center;
}
#project-submit:hover{
    background-color:#87c2bd;
    cursor: pointer;
}

#cost.input:before {
    position: absolute;
    top: 0;
    content: 'Euro';
    --tw-content: '€';
}

.space-for-radio {
    width: calc(100% - 20px);
}

.tooltiptext {
    visibility: hidden;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    bottom: 125%;
    width: 200px;
    margin-left: -100px;
    opacity: 0;
    transition: opacity 0.3s;
}

.tooltiptext-nav {
    visibility: hidden;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    width: fit-content;
    max-height: 200px;
    overflow: scroll;
    margin-left: -75px;
    opacity: 0;
    transition: opacity 0.3s;
    display: flex;
    flex-direction: column-reverse;
}

.tooltiptext-goal {
    visibility: hidden;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    width: fit-content;
    max-height: 200px;
    overflow: scroll;
    opacity: 0;
    transition: opacity 0.3s;
}

div.kreis-child-card:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

div.goal-elem:hover .tooltiptext-goal {
    visibility: visible;
    opacity: 1;
}

div.kreis-child-card-selected:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

div.expiration-date:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

div.notification:hover .tooltiptext-nav {
    visibility: visible;
    opacity: 1;
}

.tooltiptext-left {
    left: 100px;
}

.expiration-date .tooltiptext {
    left: 73px;
    z-index: 1;
}

.tooltiptext-right {
    left: -60px;
}

.form ::placeholder {
    text-align: center;
}

.form input[type=text] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;

}

.form textarea {
    width: 100%;
    height: 150px;
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    resize: none;
    position: relative;
}

#roadmap .goal-elem {
    padding-right: 25px;
}

#roadmap .goal-elem:nth-of-type(2n){
    text-align: right;
}

#roadmap .kreis-child-card {
    margin-left: calc(50% - 8px);
    top: 1.2em;
    /*top: -4em;*/
}

.project-name {
    padding: 12px 20px;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    background-color: #f8f8f8;
    resize: none;
    position: relative;

}

.border-text {
    width: calc(100% - 12px);
    text-align: center;
    border-top: 1px solid #000;
    line-height: 0.1em;
    margin: 50px 6px 30px 6px;
}

.border-text-dashed {
    width: calc(100% - 40px);
    text-align: center;
    border-bottom: 1px dashed #000;
    line-height: 0.1em;
    margin: 50px 20px 30px 20px;
}

.border-text-roadmap {
    display: inline-block;
    width: 50%;
    border-top: black dashed 1px;
}

.border-text-roadmap span {
    position: relative;
    top: -0.75em;
    background-color: white;
}

.padding-left-5 {
    padding-left: 5px;
}

.padding-right-5 {
    padding-right: 5px;
}

.border-text span {
    background:#fff;
    padding:0 10px;
}

.border-text-dashed span {
    background:#fff;
    padding:0 10px;
}

.projekt-uebersicht-kategorie {
    font-size: min(30px, 5vw);
}

.border-right-left-bottom {
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    border-left: 1px solid #000;
    border-radius: 10px;
    margin-left: 5.2vw;
    margin-right: 5.2vw;
}

.height-560px {
    height: 560px;
}

.projectdetails-right-hand-side {
    height: calc(33vw/1.14);
    overflow: auto;
}

.chatarea {
    width: 40vw;
    min-width: 350px;
}

.tabs label:hover {
    padding: 18px 21px;
}

.tabs {
    display: flex;
    float: none;
    list-style: none;
    position: relative;
    text-align: left;
    li {
        float: left;
        display: block;
    }
    input[type="radio"] {
        position: absolute;
        top: 0;
        left: -9999px;
    }
    label {
        display: block;
        padding: 14px min(21px, 1rem);
        border-radius: 3px 3px 3px 3px;
        font-size: min(20px, 2.5vw);
        font-weight: normal;
        text-transform: uppercase;
        cursor: pointer;
        position: relative;
        border: black solid 1px;
        max-width: 24vw;
    }
    .tab-content {
        z-index: 2;
        display: none;
        overflow: hidden;
        width: 100%;
        font-size: 17px;
        line-height: 25px;
        padding: 25px;
        position: absolute;
        left: 0;
        text-align: left;
        height: auto;
    }
    [id^="tab"]:checked + label {
        padding-bottom: 18px;
    }
    [id^="tab"]:checked + label:hover {
        padding: 14px 21px 18px 21px;
    }
    [id^="tab"]:checked ~ [id^="tab-content"] {
        display: block;
    }

    .buttons-cookie {
        background-color: var(--color-cadetblue-200);
    }

}
